/* Section One */
.section-one-work5 {
    height: 950px;
    width: 100%;
    background-image: url(/wp-content/themes/astra-child/images/Work5/Asset1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width:1440px) {
    .section-one-work5 {
        height: 800px;
    }
}

@media (max-width:1024px) {
    .section-one-work5 {
        height: 600px;
    }
}

@media (max-width:768px) {
    .section-one-work5 {
        height: 600px;
    }
}

@media (max-width:480px) {
    .section-one-work5 {
        height: 600px;
        width: 100%;
    }
}

/* Section Two */
.section-two-work5 {
    height: 950px;
    width: 100%;
    background-image: url(/wp-content/themes/astra-child/images/Work5/Asset2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-two-work5>p {
    /* font-family: "Gilroy-Medium"; */
    font-size: 1.5vw;
    color: #E5007F;
    padding: 8vw 15vw 0 15vw;
    text-align: center;
    margin: 0;
}

.section-two-work5>p span {
    /* font-family: "Gilroy-Bold"; */
    font-size: 3vw;
    font-weight: 600;
}

@media (max-width:1440px) {
    .section-two-work5 {
        height: 800px;
    }

    .section-two-work5>p {
        font-size: 1.5vw;
        padding: 8vw 15vw 0 15vw;
    }

    .section-two-work5>p span {
        font-size: 4vw;
    }
}

@media (max-width:1024px) {
    .section-two-work5 {
        height: 600px;
    }

    .section-two-work5>p {
        font-size: 1.7vw;
        padding: 8vw 10vw 0 10vw;
    }

    .section-two-work5>p span {
        font-size: 4vw;
    }
}

@media (max-width:768px) {
    .section-two-work5 {
        height: 600px;
    }

    .section-two-work5>p {
        font-size: 2vw;
        padding: 10vw 8vw 0 8vw;
    }

    .section-two-work5>p span {
        font-size: 6vw;
    }
}

@media (max-width:480px) {
    .section-two-work5 {
        height: 600px;
    }

    .section-two-work5>p {
        font-size: 4vw;
        padding: 12vw 5vw 0 5vw;
    }

    .section-two-work5>p span {
        font-size: 10vw;
    }
}

/* Section Three */
.section-three-work5 {
    background-color: white;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 4vw;
}

.section-three-work5>.container {
    display: flex;
    height: 100%;
    padding-left: 2.5vw;
}

.section-three-work5>.container .col1 .box1 {
    height: 25vw;
    width: 25vw;
    background-color: #008CCA;
    padding-top: 6vw;
    padding-left: 2vw;
}

.section-three-work5>.container .col1 .box1 h1 {
    /* font-family: "Gilroy-Light"; */
    font-size: 1.2vw;
    letter-spacing: 0.2vw;
    color: white;
    margin-bottom: 1vw;
}

.section-three-work5>.container .col1 .box1 h2 {
    font-family: "Cinzel-Black";
    font-size: 2vw;
    letter-spacing: 0.1vw;
    color: #1D1D1B;
    margin: 0;
}

.section-three-work5>.container .col1 .box1 h3 {
    font-family: "Lumios";
    font-size: 3.5vw;
    font-weight: 300;
    letter-spacing: 0.1vw;
    color: #1D1D1B;
    margin: 0;
}

.section-three-work5>.container .col1 .box1 h4 {
    font-family: "IntroBold";
    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #1D1D1B;
    margin: 0;
}

.section-three-work5>.container .col1 p {
    /* font-family: "Gilroy-Medium"; */
    font-size: 1.1vw;
    width: 20vw;
    margin-top: 2.4vw;
    color: #E5007F;
    padding-right: 3vw;
}

.section-three-work5>.container .col2>p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2vw;
    width: 25vw;
    padding: 0 0 0 2vw;
    color: #E5007F;
    margin: 0;
    font-weight: 600;
}

.section-three-work5>.container .col2 .box2 {
    background-color: white;
    height: 30vw;
    width: 30vw;
    border: 0.15vw solid #FFCC00;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 2vw;
    position: relative;
    right: 5vw;
    top: 1vw;
}

.section-three-work5>.container .col2 .box2 .pink {
    background-color: #F16B9E;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work5>.container .col2 .box2 .pink p {
    color: white;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work5>.container .col2 .box2 .green {
    background-color: #A4D000;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work5>.container .col2 .box2 .green p {
    color: white;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work5>.container .col2 .box2 .purple {
    background-color: #662380;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work5>.container .col2 .box2 .purple p {
    color: white;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work5>.container .col2 .box2 .yellow {
    background-color: #FFCC00;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work5>.container .col2 .box2 .yellow p {
    color: #1D1D1B;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

@media (max-width:1024px) {
    .section-three-work5 {
        background-color: white;
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 4vw 0;
    }

    .section-three-work5>.container {
        display: flex;
        height: 100%;
        padding-left: 2.5vw;
    }

    .section-three-work5>.container .col1 .box1 {
        height: 30vw;
        width: 30vw;
        padding-top: 9vw;
        padding-left: 5vw;
    }

    .section-three-work5>.container .col1 .box1 h1 {
        font-size: 1.2vw;
        letter-spacing: 0.2vw;
        margin-bottom: 1vw;
        margin-top: 0;
    }

    .section-three-work5>.container .col1 .box1 h2 {
        font-size: 2vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work5>.container .col1 .box1 h3 {
        font-size: 3.5vw;
        font-weight: 300;
        letter-spacing: 0.1vw;
    }

    .section-three-work5>.container .col1 .box1 h4 {
        font-size: 3vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work5>.container .col1 p {
        font-size: 1.5vw;
        width: 25vw;
        margin-top: 2.5vw;
        color: #E5007F;
        margin-bottom: 0;
    }

    .section-three-work5>.container .col2>p {
        font-size: 2.5vw;
        width: 30vw;
        padding: 0 0 0 4vw;
        color: #E5007F;
    }

    .section-three-work5>.container .col2 .box2 {
        background-color: white;
        height: 35vw;
        width: 35vw;
        border: 0.2vw solid #FFCC00;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        gap: 2vw;
        position: relative;
        right: 5vw;
        top: 1vw;
    }
    .section-three-work5>.container .col2 .box2 .pink {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work5>.container .col2 .box2 .pink p {
        font-size: 0.9vw;
    }

    .section-three-work5>.container .col2 .box2 .green {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work5>.container .col2 .box2 .green p {
        font-size: 0.9vw;
    }

    .section-three-work5>.container .col2 .box2 .purple {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work5>.container .col2 .box2 .purple p {
        font-size: 0.9vw;
    }

    .section-three-work5>.container .col2 .box2 .yellow {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work5>.container .col2 .box2 .yellow p {
        font-size: 0.9vw;
    }
}

@media (max-width:480px) {
    .section-three-work5 {
        padding: 8vw 0;
    }

    .section-three-work5>.container {
        padding-left: 5vw;
    }

    .section-three-work5>.container .col1 .box1 {
        height: 45vw;
        width: 45vw;
        padding-top: 11vw;
        padding-left: 4vw;
    }

    .section-three-work5>.container .col1 .box1 h1 {
        font-size: 2.5vw;
        letter-spacing: 0.2vw;
        margin-bottom: 1vw;
    }

    .section-three-work5>.container .col1 .box1 h2 {
        font-size: 4vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work5>.container .col1 .box1 h3 {
        font-size: 6vw;
        font-weight: 300;
        letter-spacing: 0.1vw;
    }

    .section-three-work5>.container .col1 .box1 h4 {
        font-size: 5vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work5>.container .col1 p {
        font-size: 2.2vw;
        width: 40vw;
        margin-top: 4vw;
    }

    .section-three-work5>.container .col2>p {
        font-size: 4vw;
        width: 45vw;
        padding: 0 0 0 4vw;
    }

    .section-three-work5>.container .col2 .box2 {
        height: 50vw;
        width: 50vw;
        border: 0.6vw solid #FFCC00;
        gap: 2vw;
    }

    .section-three-work5>.container .col2 .box2 .pink {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work5>.container .col2 .box2 .pink p {
        font-size: 1.5vw;
    }


    .section-three-work5>.container .col2 .box2 .green {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work5>.container .col2 .box2 .green p {
        font-size: 1.5vw;
    }

    .section-three-work5>.container .col2 .box2 .purple {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work5>.container .col2 .box2 .purple p {
        font-size: 1.5vw;
    }

    .section-three-work5>.container .col2 .box2 .yellow {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work5>.container .col2 .box2 .yellow p {
        font-size: 1.4vw;
    }
}


/* Section Four */
.section-four-work5 {
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom,
            white 0%,
            white 50%,
            #F16B9E 50%,
            #F16B9E 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 4vw;
}

.section-four-work5>.container {
    display: flex;
}

.section-four-work5>.container .col1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    color: #E5007F;
    width: 27.5vw;
}

.section-four-work5>.container .col1 .row1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-four-work5>.container .col1 .row1 h1 {
    /* font-family: "Gilroy-Light"; */
    font-size: 2vw;
    margin: 0;
}

.section-four-work5>.container .col1 .row1 p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2.5vw;
    margin: 0;
    font-weight: 600;
}

.section-four-work5>.container .col1 .row2 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-four-work5>.container .col1 .row2 h1 {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2.5vw;
    margin: 0;
    font-weight: 600;
}

.section-four-work5>.container .col1 .row2 p {
    /* font-family: "Gilroy-Regular"; */
    font-size: 1.5vw;
    margin: 0;
}

.section-four-work5>.container .col2 {
    flex: 1;
    width: 27.5vw;
}

.section-four-work5>.container .col2 img {
    width: 100%;
    display: block;
}

@media (max-width:1024px) {

    .section-four-work5>.container .col1 {
        width: 32.5vw;
    }

    .section-four-work5>.container .col1 .row1 h1 {
        font-size: 2vw;
    }

    .section-four-work5>.container .col1 .row1 p {
        font-size: 2.5vw;
    }

    .section-four-work5>.container .col1 .row2 h1 {
        font-size: 2.5vw;
    }

    .section-four-work5>.container .col1 .row2 p {
        font-size: 1.5vw;
    }

    .section-four-work5>.container .col2 {
        width: 32.5vw;
    }
}

@media (max-width:480px) {
    .section-four-work5 {
        padding: 0;
    }

    .section-four-work5>.container {
        flex-direction: column;
    }

    .section-four-work5>.container .col1 {
        flex: none;
        width: 100%;
        flex-direction: row;
    }

    .section-four-work5>.container .col1 .row1 {
        padding: 0 0 0 5vw;
    }


    .section-four-work5>.container .col1 .row1 h1 {
        font-size: 4vw;
    }

    .section-four-work5>.container .col1 .row1 p {
        font-size: 5vw;
    }

    .section-four-work5>.container .col1 .row2 {
        padding: 0 5vw 0 0;
    }

    .section-four-work5>.container .col1 .row2 h1 {
        font-size: 5vw;
    }

    .section-four-work5>.container .col1 .row2 p {
        font-size: 3vw;
    }

    .section-four-work5>.container .col2 {
        flex: none;
        padding-top: 5vw;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .section-four-work5>.container .col2 img {
        width: 70%;
    }
}

/* Section Five */
.section-five-work5 {
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom,
            #F16B9E 0%,
            #F16B9E 20%,
            white 20%,
            white 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-five-work5>.container {
    height: 100%;
    width: 70%;
    background-color: white;
    padding: 4vw;
}

.section-five-work5>.container .row1 {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.section-five-work5>.container .row1 img {
    width: calc((100% - 40px)/3);
}

.section-five-work5>.container .row2 {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 40px;
}

.section-five-work5>.container .row2 div {
    height: 600px;
    width: calc((100% - 40px)/3);
    background-color: gray;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-five-work5>.container .row2 div h1 {
    /* font-family: "Gilroy-Medium"; */
    font-size: 3vw;
}

@media (max-width:1440px) {
    .section-five-work5>.container .row2 div {
        height: 550px;
    }
}

@media (max-width:1024px) {

    .section-five-work5>.container {
        width: 90%;
    }

    .section-five-work5>.container .row2 div {
        height: 500px;
    }
}

@media (max-width:768px) {

    .section-five-work5>.container {
        width: 90%;
    }

    .section-five-work5>.container .row2 div {
        height: 400px;
    }
}

@media (max-width:480px) {

    .section-five-work5>.container .row1 {
        height: 100%;
        width: 100%;
        flex-direction: column;
        gap: 20px;
    }

    .section-five-work5>.container .row1 img {
        width: 100%;
    }

    .section-five-work5>.container .row2 {
        flex-direction: column;
        margin-top: 20px;

    }

    .section-five-work5>.container .row2 div {
        height: 500px;
        width: 100%;
    }

    .section-five-work5>.container .row2 div h1 {
        font-size: 10vw;
    }
}

/* Section Six */
.section-six-work5 {
    height: 100%;
    width: 100%;
    background-color: #A4D000;
    color: white;
    /* font-family: "Gilroy-Black"; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding: 5vh 15vw;
    font-weight: 900;
}

.section-six-work5>div h1 {
    font-size: 10vw;
    margin: 0;
}

.section-six-work5>div p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2vw;
    margin: 0;
    font-weight: 600;
}

@media (max-width: 480px) {
    .section-six-work5 {
        flex-direction: column;
        padding: 10vw 0vw;

    }

    .section-six-work5>div h1 {
        font-size: 30vw;
    }

    .section-six-work5>div p {
        font-size: 5vw;
    }
}


/* Section Seven */
.section-seven-work5 {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.section-seven-work5>.double-img {
    height: 40vw;
    width: 20%;
    display: flex;
    flex-direction: column;
}

.section-seven-work5>.double-img img {
    object-fit: cover;
    object-position: top;
    height: 50%;
    width: 100%;
    display: block;
}

.section-seven-work5>.single-img {
    height: 40vw;
    width: 20%;
}

.section-seven-work5>.single-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
}

.section-seven-work5>.single-img-big {
    height: 40vw;
    width: 40%;
}

.section-seven-work5>.single-img-big img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width:768px) {

    .section-seven-work5>.double-img {
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    .section-seven-work5>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 100%;
        display: block;
    }

    .section-seven-work5>.single-img {
        width: 50%;
    }

    .section-seven-work5>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-seven-work5>.double-img-2 {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-seven-work5>.double-img-2 img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }


    .section-seven-work5>.single-img-big {
        width: 100%;
    }

    .section-seven-work5>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}

@media (max-width:425px) {

    .section-seven-work5>.double-img {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-seven-work5>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }

    .section-seven-work5>.single-img {
        width: 100%;
    }

    .section-seven-work5>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-seven-work5>.single-img-big {
        width: 100%;
    }

    .section-seven-work5>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}